# New ports collection makefile for:	ifd-test
# Date created:		23 August 2002
# Whom:			Bruce M Simpson
#
# $FreeBSD: ports/devel/ifd-test/Makefile,v 1.2 2003/02/21 11:22:33 knu Exp $
#

PORTNAME=	ifd-test
PORTVERSION=	1.0
CATEGORIES=	devel security
MASTER_SITES=	http://www.linuxnet.com/drivers/readers/files/

MAINTAINER=	bms@spc.org
COMMENT=	IFD Test Suite for PC/SC Lite

LIB_DEPENDS=    pcsclite.0:${PORTSDIR}/devel/pcsc-lite

USE_GMAKE=	yes

NOMAN=

do-install:
	${INSTALL_PROGRAM} ${WRKSRC}/ifdtest ${PREFIX}/sbin

.include <bsd.port.mk>
